Library Version 12.1.6.2

lt
Prev | Chapter 26. DbstlElemTraits | Next

## lt

### Function Details

    static bool lt(const T &left,
        const T &right)

Less than comparison.

Returns if object left is less than object right.

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
eq | Home | compare